#!/bin/bash

set -e
set -x

cd nasm
./configure --prefix=/usr
make
rm nasm.spec || true

checkinstall --pkgname=nasm --pkgversion="$(date +%Y%m%d%H%M)-git" --backup=no --deldoc=yes --fstrans=no --default

rm -f description-pak

# this is only needed for building x264. Not needed on target system.

cd -
